html { overflow:hidden; height: 100%;}
body {
  position: absolute;  width: 100%;  height: 100%;
  margin:0; 
  font-family: sans-serif;  font-size: 10pt;
}
h1 {
  overflow:hidden; height: 24pt;
  margin: 0;  padding: 1pt 16px;
  background: black;  color: silver;
  font-size: 18pt; font-style: italic;
}

#menu {
	position: absolute; 
	right: 32px; 
	top: 4pt;
	top: expression( ( t.offsetHeight - offsetHeight ) - 2 );
	color: gray;
	font-size: 9pt;
}
#menu li {
	display: inline;
	list-style: none;
}
#menu li a { color: white;  font-weight: bold;  text-decoration: none; }
#menu li a:hover { color: yellow; }

#c {
  position:absolute;  overflow: auto;
  top: 26pt;
  top: expression( t.offsetHeight );
  bottom: 0pt;  left: 0pt;  right: 0pt;
  width: expression( db.clientWidth - 48 );
  height: expression( db.clientHeight - c.offsetTop * 2 );

  border-left: 16px solid silver;
  padding: 16px 16px 16px 16px;
}
p {
  margin: 0;
}


